
.search-box{
    font-size: 20px;
    border: solid 0.3em;
    display: inline-block;
    position:relative;
    border-radius: 2.5em;
}
.search-box input[type=text]{
    font-family: inherit;
    font-weight: bold;
    width: 70%;
    height: 2.5em;
    padding: 0.3em , 2.1em , 0.4em;
    border: none;
    box-sizing: border-box;
    border-radius: 2.5em;
}

ul{
    text-align: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.img{
    width: 60px;
    padding: auto;
    margin: 10px;
    
}
.icon{
    height: 20px;
    width: 20px;
    padding: auto;
}



button{
    border-radius: 2.5em;
    box-shadow: #72746d;
}
main{
    background-color:rgb(114, 114, 111);
}
.button{
    margin: 10px;
}
.h1{
    margin: 10px;
}


